/*     1858315 : 실선      */
.solid_line__1858315__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1858315__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1858315__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858315__ {height:15px}
}

/*     1858325 : 이미지      */
.img__1858325__ {max-width:100%}
.img__1858325__ * {box-sizing:border-box}
.img__1858325__ a {display:block;vertical-align:top}
.img__1858325__ img {width:px;vertical-align:top}
.img__1858325__ p {margin:0}




/*     1858335 : 이미지      */
.img__1858335__ {max-width:100%}
.img__1858335__ * {box-sizing:border-box}
.img__1858335__ a {display:block;vertical-align:top}
.img__1858335__ img {width:500px;vertical-align:top}
.img__1858335__ p {margin:0}


/*     1858345 : 이미지      */
.img__1858345__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1858345__ * {box-sizing:border-box}
.img__1858345__ a {display:block;vertical-align:top}
.img__1858345__ img {width:500px;vertical-align:top}
.img__1858345__ p {margin:0}


/*     1858355 : 이미지      */
.img__1858355__ {max-width:100%}
.img__1858355__ * {box-sizing:border-box}
.img__1858355__ a {display:block;vertical-align:top}
.img__1858355__ img {width:px;vertical-align:top}
.img__1858355__ p {margin:0}

/*     1858365 : 실선      */
.solid_line__1858365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858365__ {height:20px}
}

/*     1858375 : 타이틀 텍스트      */
.title__1858375__ {font-size:0}
.title__1858375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1858375__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1858375__.style_top p {padding-top:10px}
.title__1858375__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1858375__.style_right p {padding-right:14px}
.title__1858375__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1858375__.style_bottom p {padding-bottom:12px}
.title__1858375__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1858375__.style_left p {padding-left:14px}
.title__1858375__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1858375__.style_circle1 p {padding-left:18px}
.title__1858375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1858375__.style_circle2 p {padding-left:18px}
.title__1858375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1858375__ p {font-size:16px}
	.title__1858375__.style_top p:before {width:16px}
	.title__1858375__.style_right p:before {height:16px}
	.title__1858375__.style_bottom p:before {width:16px}
	.title__1858375__.style_left p:before {height:16px}
}

/*     1858385 : 실선      */
.solid_line__1858385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858385__ {height:20px}
}

/*     1858395 : 이미지      */
.img__1858395__ {max-width:100%}
.img__1858395__ * {box-sizing:border-box}
.img__1858395__ a {display:block;vertical-align:top}
.img__1858395__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1858395__ img {display: block;margin-left: 95px;}
}

/*     1858405 : 이미지      */
.img__1858405__ * {line-height:1.4em}
.img__1858405__ p {margin:0}
.img__1858405__ img {vertical-align:top}

